Uploaded image for project: 'ZABBIX BUGS AND ISSUES'
  1. ZABBIX BUGS AND ISSUES
  2. ZBX-13645

Agent does not compile and run on AIX 7.1 TL0 (requires TL1)

    Details

    • Team:
      Team A
    • Sprint:
      Sprint 38, Sprint 39, Sprint 40, Sprint 41
    • Story Points:
      3

      Description

      Solution for ZBX-11902 added dependency on AIX API perfstat_partition_config(). This function is available starting from AIX 7.1 TL1 (Technical Level 1). So, Zabbix agent does not compile on AIX 7.1 TL0. Also, compiled on AIX 7.1 TL1, the agent does not start on AIX 7.1 TL0.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                andris Andris Mednis
                Reporter:
                andris Andris Mednis
              • Votes:
                0 Vote for this issue
                Watchers:
                6 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: